Subject: [Healeys] Re-Send

From: Michael MacLean <[email-masked]>
Date: Sun, 23 Dec 2012 17:17:23 -0800 (PST)

OK, Here's my re-send.
Mike

    If you live in SoCal you know the chrome situation.  Through local 
and
state regulation, it has all but disappeared.  A local restorer 
friend of
mine drops it off at a secret location somewhere in Los 
Angeles and it goes
somewhere else he is not told about and then he is 
called to go pick it up. 
So, there are illegal shops being run 
somewhere in the SoCal location, but I
guess you only hear about through
 word of mouth.  The bigger chrome shops
that could withstand all the 
regs are charging too high prices because of the
extra steps and 
precautions and equipment they have to have to operate here. 
The work 
suffers for it too. 
     I had my grill done by Rich Chrysler a few
 years ago.  It cost me $700
then.  I don't want to think about it now. 
 I don't know where I am going
 to
get the rest of my chroming done.  I have repro bumpers, so not a 
problem
there.
      I was told by restorer friend that the grill 
should be finished before
the bodywork on the front shroud to be sure it
 lays flat and fits in the
hole.  If your grill has to be disassembled, 
it may not be quite the same
shape as before the chroming process.  I 
hope so.
Mike 
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys